API ReferenceCurrent account email verification
Start verifying the account's email
Asks the banking provider to verify the registered email and dispatches an OTP to it.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/user/accounts/current/email/verifications"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "url": "string", "status": "INITIALIZING", "created_at": "2019-08-24T14:15:22Z", "verified_at": "2019-08-24T14:15:22Z", "confirm_url": "string", "resource_id": "string"}{ "code": "BAD_REQUEST", "description": "Bad Request"}{ "code": "UNAUTHORISED", "description": "Unauthorised"}{ "code": "WAITING_LIST", "description": "User is in the waiting list"}{ "code": "TOO_MANY_REQUESTS", "description": "Too Many Requests"}{ "code": "INTERNAL_SERVER_ERROR", "description": "Internal Server Error"}